Activity log for bug #1712871

Date Who What changed Old value New value Message
2017-08-24 17:04:10 Julian Andres Klode bug added bug
2017-08-24 17:04:27 Julian Andres Klode summary ubuntu-standard should not depend on apt-transport-https anymore ubuntu-standard should not depend on apt-transport-https in artful+
2017-08-24 17:04:31 Julian Andres Klode summary ubuntu-standard should not depend on apt-transport-https in artful+ ubuntu-standard should not depend on apt-transport-https in >= artful
2017-09-30 02:17:17 Jeremy Bicha branch linked lp:~jbicha/ubuntu-seeds/platform.artful-apt-transport-https
2017-10-03 00:53:29 Jeremy Bicha ubuntu-meta (Ubuntu): status New Fix Committed
2017-10-10 07:04:53 Launchpad Janitor ubuntu-meta (Ubuntu): status Fix Committed Fix Released